@CHARSET "UTF-8";
html,body {
	height:100%;
	margin:0;
	padding:0;
	background-color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	min-width: 990px!important;
}
body{
	background-image: url(../img/top_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}
html>body #content{
	height: auto;
	min-height: 100%;
}
img{
	border: 0px;
}
#content{
	position: relative;
	min-width: 990px;
	margin: 0 auto;
	height: 100%;
	z-index: 10;
	width: 100%;
}
#head {
	position: relative;
	left: 0;
	top:0;
	margin: 0 auto;
    width: 990px;
	height: 163px;
	padding: 0;
}
#page_content{
	position: relative;
	width: 990px;
	min-height: 500px;
	margin: 0 auto;
}
#footer_height, #footer{
	height: 97px;
}
#footer{
	border: 0px;
	bottom: 0;
	position: absolute;
	width: 100%;
	display:block;
	background-image: url(../img/bottom_bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}
#game_logo{
	position: absolute;
	left: 50%;
	margin-left: -88px;
	top: 45px;
	background-image: url(../img/game_logo.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 175px;
	height: 80px;
}
#inglobal_logo{
	position: absolute;
	left: 50%;
	margin-left: -99px;
	top: 30px;
	background-image: url(../img/inglobal_logo.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 198px;
	height: 32px;
}
#flash_place{
	position: absolute;
	width: 700px;
	height: 400px;
	left: 145px;
	top: 20px;
}
#flash_place2{
	position: absolute;
	width: 990px;
	height: 660px;
	left: 0;
	top: 20px;
}
#text{
	position: absolute;
	top: 50px;
	text-align: center;
	width: 300px;
	left: 50%;
	margin-left: -150px;
	font-weight: normal;
	font-size: 12pt;
}
#phone_title{
	width:131px;
	height:17px;
	position: absolute;
	top: 185px;
	left: 50%;
	margin-left: -65px;
	background-image: url(../img/phone_title.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
#phone_place{
	width:335px;
	height:146px;
	position: absolute;
	top: 205px;
	left: 50%;
	margin-left: -167px;
	background-image: url(../img/hole.jpg);
	background-position: 30px 0;
	background-repeat: no-repeat;
}
#phone_text{
	position: absolute;
	top: 21px;
	left: 80px;
	width:190px;
	height:20px;
	border: 0;
	line-height: 20px;
	text-align: center;
	background-color: transparent;
	color: #ffffff;
}
#note{
	position: absolute;
	top: 225px;
	text-align: left;
	left: 630px;
	font-weight: normal;
	font-size: 10px;
}
#submit2{
	background-image: url(../img/send.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 320px;
	width:123px;
	height:41px;
	border: 0;
	left: 50%;
	margin-left: -62px;
	cursor: pointer;
}
#vert_rasp{
	position: relative;
	left: 0;
	top: 0;
	width: 1px;
	height: 700px;
}
#preview_div{
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 1px;
	height: 1px;
}
#social_place{
	position: absolute;
	left: 445px;
	top: 400px;
	width: 200px;
}
#social_place2{
	position: absolute;
	left: 445px;
	top: 450px;
	width: 200px;
}
#vk_place{
	position: absolute;
	left: 0;
	top: 30px;
}
#fb_place{
	position: absolute;
	left: 2px;
	top: 0;
}